////////// fonts
$main-font-family: "iransans";

////////// main colors
$primary-lighten-color: #ADC2D5;
$primary-light-color: #3A779A;
$primary-color: #004366;
$primary-dark-color: #003450;
$primary-darken-color: #20333F;
